Subject: Re: bug#44611: Prefix arg for xref-goto-xref

From: João Távora <[email-masked]>
Date: Tue, 22 Dec 2020 09:24:45 +0000

On Sun, Dec 20, 2020 at 3:43 PM Eli Zaretskii <[email-masked]> wrote:

> > And since the new keybinding have no disastrous effect, it would safer
> > for the users to adapt to the new keybinding.
> What disastrous effects?  AFAICT, TAB buries the XREF buffer, which is
> not a disaster.

Yes, I'd just like to add that I tried it, and didn't find the results bad
precisely _because_ I looked for *xref* in my buffer list and it was
still there.  I wouldn't have appreciated it if it had killed it, I think.
That said, I don't think I really use TAB there, as I've said before.

João